This project is read-only.

Не работает с VS2013!

Jan 26, 2014 at 12:50 PM
Уважаемый Александр Вишняков, Ваш SDK Elysium 2.0 SP4 отказывается устанавливаться при наличии только лишь последней версии Visual Studio 2013 и Blend для Visual Studio 2013
Прошу обновить проект и включить поддержку новой студии!